<?xml version="1.0" encoding="gb2312"?>
<root>
  <appid>dvbbs</appid>
  <action>login</action>
  <syskey>8f7752a02ea9768fbf8c194d4913d9c6</syskey>
  <username><![CDATA[admin]]></username>
  <password>admin888</password>
  <email>
  </email>
  <question>
  </question>
  <answer>
  </answer>
  <savecookie>0</savecookie>
  <gender>
  </gender>
  <qq>
  </qq>
  <msn>
  </msn>
  <telephone>
  </telephone>
  <homepage>
  </homepage>
  <userip>
  </userip>
  <truename>
  </truename>
  <birthday>
  </birthday>
  <userstatus>
  </userstatus>
  <province>
  </province>
  <city>
  </city>
  <address>
  </address>
</root>